/*top*/
#top{ width:960px; margin:0px auto;height:26px;line-height:26px; border-bottom:1px solid #CCC; background-color:#FAFAFA; font-size:12px;}
#top ul{ float:right; padding-right:5px; background:url(//i.ssimg.cn/images/public/icon_my.gif) 0px 7px no-repeat; padding-left:20px; margin:0px;}
#top li{ list-style-type:none;margin:0; padding:0;}
#top a{ color:#0e478c; text-decoration:none;}
#top a:hover{ color:#c00;text-decoration:underline;}

#head{ width:960px; height:72px; margin:0px auto;font-size:12px;}
#head .logo{ float:left; margin:5px 0px;}
#head .menu1,#head .menu2,#head .menu3{ float:left; margin-top:20px; height:44px; overflow:hidden;}
#head .menu1{ width:310px;border-right:1px solid #CCC;}
#head .menu2{ width:215px;border-right:1px solid #CCC;}
#head .menu3{ width:273px;}
#head ul{ padding-left:15px; margin:0;}
#head li{ float:left; width:35px; padding-bottom:12px; text-align:center; margin:0;list-style-type:none;}
#head .first{ font-weight:bold;}
#head .third{ width:48px;}
#head a{ color:#0e478c; text-decoration:none;}
#head a:hover{ color:#c00;text-decoration:underline;}

/*foot*/
#foot { text-align:center; width:960px; margin:0px auto; padding-bottom:20px; font-size:12px;}
#foot div{ margin-bottom:10px;}
#foot a{ color: #000; text-decoration: underline;}
#foot a:hover{color: #00F; text-decoration: none;}

